[Dev] Orphan Libre package [xarchiver] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Fri Jan 18 15:52:30 GMT 2019


phoen7x at mailbox.org wants to notify you that the following packages may be out-of-date:


* xarchiver 0.5.4.13-1.parabola1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/xarchiver/
* xarchiver 0.5.4.13-1.parabola1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/xarchiver/
* xarchiver 0.5.4.13-1.parabola1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/xarchiver/
* xarchiver-debug 0.5.4.13-1.parabola1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/xarchiver-debug/
* xarchiver-debug 0.5.4.13-1.parabola1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/xarchiver-debug/
* xarchiver-debug 0.5.4.13-1.parabola1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/xarchiver-debug/
* xarchiver-gtk2 0.5.4.13-1.parabola1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/xarchiver-gtk2/
* xarchiver-gtk2 0.5.4.13-1.parabola1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/xarchiver-gtk2/
* xarchiver-gtk2 0.5.4.13-1.parabola1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/xarchiver-gtk2/


The user provided the following additional text:

Please update to unarchiver 1.10.1-6



More information about the Dev mailing list